MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000100WebSolarLogFrontendpublic2013-07-09 14:112014-03-05 11:26
Reporterarno58 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux raspberrypiOSLinux raspberrypi 3.6.11+ #456OS Version#456
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in Version 
Summary0000100: Multi inverter Month tab All display wrong data
DescriptionI have a dual inverter installation and using build 1073
When i select Month the graph diplays not the sum of the data of all inverters but only the data of the first inverter.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000297)
mfrijmann (administrator)
2014-02-22 11:22

Could this one be closed or is there still something wrong?
(0000345)
mfrijmann (administrator)
2014-03-05 11:25

Partially resolved and this tickets is split into multiple tickets.

- Issue History
Date Modified Username Field Change
2013-07-09 14:11 arno58 New Issue
2014-02-22 11:22 mfrijmann Note Added: 0000297
2014-02-22 11:22 mfrijmann Assigned To => mfrijmann
2014-02-22 11:22 mfrijmann Status new => feedback
2014-02-23 15:43 mdiphoorn Changeset attached => SourceForge trunk r1667
2014-03-05 11:22 mfrijmann Issue cloned: 0000215
2014-03-05 11:24 mfrijmann Issue cloned: 0000216
2014-03-05 11:25 mfrijmann Note Added: 0000345
2014-03-05 11:25 mfrijmann Status feedback => resolved
2014-03-05 11:25 mfrijmann Resolution open => fixed
2014-03-05 11:26 mfrijmann Product Version => Release 1.0.0
2014-03-05 11:26 mfrijmann Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker